SS.LEVELS.LEVEL_5 = {
    ID:5,
    Title:			"A Castle Mystery",
    SpritePath:res.level_bg_5_png,
    PreviewPath:	res.prev_005_png,
    Resourses:		g_level_5,
    AtlasPlist:		res.level_5_items_plist,
    AtlasPNG: 		res.level_5_items_png,
    ItemsCount:		50,
    ScoreStorage: 	cc.sys.localStorage,
    Items: {
        Brooch:{
            SpritePath:  "5_Brooch.png",
            Title : "Brooch",
            Position :cc.p(150.5, 298.5),
        },
        Umbrella:{
            SpritePath:  "5_Umbrella.png",
            Title : "Umbrella",
            Position :cc.p(834.5, 252.5),
        },
        Keys:{
            SpritePath:  "5_Keys.png",
            Title : "Keys",
            Position :cc.p(936, 524.5),
        },
        Grape:{
            SpritePath:  "5_Grape.png",
            Title : "Grape",
            Position :cc.p(988.5, 353.5),
        },
        Pisces:	{
            SpritePath:  "5_Pisces.png",
            Title : "Pisces",
            Position :cc.p(61, 250.5),
        },
        DinosaurHead:{
            SpritePath:  "5_DinosaurHead.png",
            Title : "Dinosaur Head",
            Position :cc.p(113, 374.5),
        },
        Bread:{
            SpritePath:  "5_Bread.png",
            Title : "Bread",
            Position :cc.p(173.5, 342.5),
        },
        HeadCarve:{
            SpritePath:  "5_HeadCarve.png",
            Title : "Head Carve",
            Position :cc.p(427, 276.5),
        },
        Feather:{
            SpritePath:  "5_Feather.png",
            Title : "Feather",
            Position :cc.p(223, 574.5),
        },
        PaintedEgg:	{
            SpritePath:  "5_PaintedEgg.png",
            Title : "Painted Egg",
            Position :cc.p(328.5, 549.5),
        },
        Dagger:{
            SpritePath:  "5_Dagger.png",
            Title : "Dagger",
            Position :cc.p(379, 538),
        },
        GoatStatue:{
            SpritePath:  "5_GoatStatue.png",
            Title : "Goat Statue",
            Position :cc.p(780, 665),
        },
        Necklace:{
            SpritePath:  "5_Necklace.png",
            Title : "Necklace",
            Position :cc.p(790, 611.5),
        },
        Doll:{
            SpritePath:  "5_Doll.png",
            Title : "Doll",
            Position :cc.p(792.5, 128),
        },
        EagleStatue:{
            SpritePath:  "5_EagleStatue.png",
            Title : "Eagle Statue",
            Position :cc.p(221, 685.5),
        },
        Painting:{
            SpritePath:  "5_Painting.png",
            Title : "Painting",
            Position :cc.p(658.5, 344.5),
        },
        Helmet:{
            SpritePath:  "5_Helmet.png",
            Title : "Helmet",
            Position :cc.p(614, 148),
        },
        Bowknot:{
            SpritePath:  "5_Bowknot.png",
            Title : "Bowknot",
            Position :cc.p(277, 173.5),
        },
        GhostPattern:{
            SpritePath:  "5_GhostPattern.png",
            Title : "Ghost Pattern",
            Position :cc.p(399, 480.5),
        },
        Shackle:{
            SpritePath:  "5_Shackle.png",
            Title : "Shackle",
            Position :cc.p(152.5, 543),
        },
        DecorateBird:{
            SpritePath:  "5_DecorateBird.png",
            Title : "Decorate Bird",
            Position :cc.p(190.5, 214.5),
        },
        Flame:{
            SpritePath:  "5_Flame.png",
            Title : "Flame",
            Position :cc.p(513, 383.5),
        },
        Trumpet:{
            SpritePath:  "5_Trumpet.png",
            Title : "Trumpet",
            Position :cc.p(390.5, 206.5),
        },
        Candle:{
            SpritePath:  "5_Candle.png",
            Title : "Candle",
            Position :cc.p(684, 554.5),
        },
        Jewel:{
            SpritePath:  "5_Jewel.png",
            Title : "Jewel",
            Position :cc.p(513, 503.5),
        },
        Banana:{
            SpritePath:  "5_Banana.png",
            Title : "Banana",
            Position :cc.p(880, 349.5),
        },
        OwlStatue:{
            SpritePath:  "5_OwlStatue.png",
            Title : "Owl Statue",
            Position :cc.p(411.5, 160),
        },
        ToyBear:{
            SpritePath:  "5_ToyBear.png",
            Title : "Toy Bear",
            Position :cc.p(273.5, 323.5),
        },
        Chain:{
            SpritePath:  "5_Chain.png",
            Title : "Chain",
            Position :cc.p(810.5, 587),
        },
        Mask:{
            SpritePath:  "5_Mask.png",
            Title : "Mask",
            Position :cc.p(838, 536),
        },
        Carpet:{
            SpritePath:  "5_Carpet.png",
            Title : "Carpet",
            Position :cc.p(362.5, 341.5),
        },
        ManStatue:	{
            SpritePath:  "5_ManStatue.png",
            Title : "Man Statue",
            Position :cc.p(583, 420.5),
        },
        Star:{
            SpritePath:  "5_Star.png",
            Title : "Star",
            Position :cc.p(295.5, 429.5),
        },
        Flower:{
            SpritePath:  "5_Flower.png",
            Title : "Flower",
            Position :cc.p(49.5, 366),
        },
        GoldenEgg:{
            SpritePath:  "5_GoldenEgg.png",
            Title : "Golden Egg",
            Position :cc.p(18.5, 377.5),
        },
        Pipe:{
            SpritePath:  "5_Pipe.png",
            Title : "Pipe",
            Position :cc.p(804.5, 525.5),
        },
        BatPattern:{
            SpritePath:  "5_BatPattern.png",
            Title : "Bat Pattern",
            Position :cc.p(822, 462),
        },
        Sun:	{
            SpritePath:  "5_Sun.png",
            Title : "Sun",
            Position :cc.p(513.5, 612),
        },
        HumanWithSword:{
            SpritePath:  "5_HumanWithSword.png",
            Title : "Human with sword",
            Position :cc.p(470, 393),
        },
        Ruby:{
            SpritePath:  "5_Ruby.png",
            Title : "Ruby",
            Position :cc.p(187.5, 592.5),
        },
        Eye:{
            SpritePath:  "5_Eye.png",
            Title : "Eye",
            Position :cc.p(512, 551),
        },
        Barrel:{
            SpritePath:  "5_Barrel.png",
            Title : "Barrel",
            Position :cc.p(607.5, 302.5),
        },
        Bowl:{
            SpritePath:  "5_Bowl.png",
            Title : "Bowl",
            Position :cc.p(923.5, 367.5),
        },
        Flag:{
            SpritePath:  "5_Flag.png",
            Title : "Flag",
            Position :cc.p(470, 457),
        },
        GriffinStatue:{
            SpritePath:  "5_GriffinStatue.png",
            Title : "Griffin Statue",
            Position :cc.p(270.5, 369),
        },
        Balloon:{
            SpritePath:  "5_Balloon.png",
            Title : "Balloon",
            Position :cc.p(929.5, 640.5),
        },
        Hammer:{
            SpritePath:  "5_Hammer.png",
            Title : "Hammer",
            Position :cc.p(705, 529),
        },
        Mushroom:{
            SpritePath:  "5_Mushroom.png",
            Title : "Mushroom",
            Position :cc.p(834.5, 344),
        },
        Seahorse:{
            SpritePath:  "5_Seahorse.png",
            Title : "Seahorse",
            Position :cc.p(944, 208),
        },
        Boat:{
            SpritePath:  "5_Boat.png",
            Title : "Boat",
            Position :cc.p(84, 518),
        },

    },




    //================ROUNDS==========================
    RoundNum:10,

    Rounds : {
        Round_1:{
            ID:1,
            ItemNum :3,
            ItemSearchNum  :3,
            ItemSearchTime  :50
        },
        Round_2:{
            ID:2,
            ItemNum :10,
            ItemSearchNum  :5,
            ItemSearchTime  :50
        },
        Round_3:{
            ID:3,
            ItemNum :10,
            ItemSearchNum  :7,
            ItemSearchTime  :50
        },
        Round_4:{
            ID:4,
            ItemNum :10,
            ItemSearchNum  :10,
            ItemSearchTime  :55
        },
        Round_5:{
            ID:5,
            ItemNum :10,
            ItemSearchNum  :12,
            ItemSearchTime  :55
        },
        Round_6:{
            ID:6,
            ItemNum :10,
            ItemSearchNum  :3,
            ItemSearchTime  :40
        },
        Round_7:{
            ID:7,
            ItemNum :10,
            ItemSearchNum  :5,
            ItemSearchTime  :40
        },
        Round_8:{
            ID:8,
            ItemNum :10,
            ItemSearchNum  :7,
            ItemSearchTime  :50
        },
        Round_9:{
            ID:9,
            ItemNum :10,
            ItemSearchNum  :10,
            ItemSearchTime  :50
        },
        Round_10:{
            ID:10,
            ItemNum :10,
            ItemSearchNum  :12,
            ItemSearchTime  :50
        },
    },
};